.donut-chart-container {
    display: flex;
    justify-content: center;
    align-items: center;
}
.slider {
    -webkit-appearance: none;
    width: 100%;
    height: 15px;
    background: linear-gradient(to right, #FFBF00 50%, #D9D9D9 50%);
    outline: none;
    -webkit-transition: .2s;
    border-radius: 5px;
  }
  
  .slider:hover {
    opacity: 1;
  }
  
  .slider::-webkit-slider-thumb {
    -webkit-appearance: none;
    appearance: none;
    width: 25px;
    height: 19px;
    background: #D9D9D9;
    cursor: pointer;
    border-radius: 3px;
  }